Firefox už nefunguje s niektorými verziami systému Windows XP

Tento článok sa vzťahuje len na Firefox v systéme Windows.

Windows XP so Service Packom 2 je najnižšia verzia systému Windows, ktorá spĺňa systémové požiadavky Firefoxu. Ukážeme vám, ako zistíte, ktorú verziu Windows XP používate a čo robiť, ak používate Service Pack 1 alebo nižšiu verziu.

Poznámka: Najlepšou voľbou je aktualizácia na najnovšiu verziu Windowsu. Microsoft totiž pre Windows XP nevydáva bezpečnostné záplaty.

Ako zistím, ktorý Service Pack mám nainštalovaný?

  1. Kliknite na tlačidlo Štart a otvorte Ovládací panel.
  2. Kliknite na odkaz Výkon a údržba (v zobrazení podľa kategórii), potom na Systém. Otvorí sa vám okno Vlastnosti systému.
  3. V okne Vlastnosti systému prejdite na kartu Všeobecné. Tu nájdete informáciu o tom, aký Service Pack máte nainštalovaný (ak nejaký máte).
WinXP-SP3

Service Pack 2 alebo 3

Ak máte Service Pack 2 alebo Service Pack 3, váš systém spĺňa požiadavky pre najnovšiu verziu Firefoxu.

Service Pack 1 alebo žiadny

Ak máte Service Pack 1 alebo nemáte vôbec žiadny, váš systém nespĺňa systémové požiadavky Firefoxu. Jediný populárny webový prehliadač, ktorý stále dostáva bezpečnostné aktualizácie aj pre staršie verzie Windowsu XP je Opera.

Ak chcete prevziať a nainštalovať Operu, navštívte webové stránky Opery.

Poznámka: Opera 36 je na základe poznámok k vydaniu posledná podporovaná verzia pre XP. Počnúc Operou 37 je pre používateľov systému Windows minimálna systémová požiadavka Windows 7. Windows XP a Vista nebudú dostávať aktualizácie týkajúce sa funkcii, ale len aktualizácie zabezpečenia a stability.

Pomohol vám tento článok? Čakajte prosím...

Títo skvelí ľudia pomohli s písaním tohto článku: kusavica. Vy môžete pomôcť tiež - prečítajte si ako.